View Issue Details

IDProjectCategoryView StatusLast Update
0005200SymmetricDSImprovementpublic2022-04-11 19:28
Reporterpmarzullo Assigned Topmarzullo  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.13.3 
Target Version3.13.4Fixed in Version3.13.4 
Summary0005200: Allow specification of local user/password for running Windows service
DescriptionWhen installing Windows service, allow the service to be installed with a local user and password.
Tagssym/sym_service

Activities

pmarzullo

2022-01-20 14:22

developer   ~0002052

This will be merged into 3.14 as well.

Related Changesets

SymmetricDS: 3.13 7b73aad3

2022-01-20 14:21:23

pmarzullo

Details Diff
0005200: Allow specification of local user/password for running Windows
service
Affected Issues
0005200
mod - symmetric-server/src/main/deploy/conf/sym_service.conf Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperConfig.java Diff File

SymmetricDS: 3.14 71a7af4d

2022-01-20 14:21:23

pmarzullo

Details Diff
0005200: Allow specification of local user/password for running Windows
service
Affected Issues
0005200
mod - symmetric-server/src/main/deploy/conf/sym_service.conf Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperConfig.java Diff File

Issue History

Date Modified Username Field Change
2022-01-19 18:22 pmarzullo New Issue
2022-01-19 18:22 pmarzullo Status new => assigned
2022-01-19 18:22 pmarzullo Assigned To => pmarzullo
2022-01-19 18:22 pmarzullo Tag Attached: sym/sym_service
2022-01-20 14:22 pmarzullo Status assigned => resolved
2022-01-20 14:22 pmarzullo Resolution open => fixed
2022-01-20 14:22 pmarzullo Fixed in Version => 3.13.4
2022-01-20 14:22 pmarzullo Note Added: 0002052
2022-01-20 15:00 pmarzullo Changeset attached => SymmetricDS 3.13 7b73aad3
2022-01-20 15:00 pmarzullo Changeset attached => SymmetricDS 3.14 71a7af4d
2022-04-11 19:28 admin Status resolved => closed